@charset "utf-8";
/* CSS Document */
.pad-none { padding: 0px; }
.padb8 { padding-bottom: 8px; }
.padb10 { padding-bottom: 10px; }
.padb20 { padding-bottom: 20px; }
.pad20 { padding: 20px 20px; }
.pad-15 { padding: 15px; }
.pad-r5 { padding-right: 5px; }
.pad-r10 { padding-right: 10px; }
.pad-l15 { padding-left: 15px; }
.pad-l10 { padding-left: 10px; }
.pad-20 { padding: 20px; }
.pad-10 { padding: 10px; }
.padr10 { padding-right: 10px; }
.padr20 { padding-right: 20px; }
.padt10 { padding-top: 10px; }
.padt20 { padding-top: 20px; }
.pad-none-lg { padding: 0px; }
.mar-tb10 { margin: 10px 0; }
.mart15 { margin-top: 15px; }
.mart10 { margin-top:10px; }
.mart20 { margin-top: 20px; }
.marb20 { margin-bottom: 20px; }
.mar-t-none { margin-top: 0px; }
.mar-b-none { margin-bottom: 0px; }
.res-pad { padding: 10px 0; }
.wid-100 { width: 100%; }
.widh-100 { width: 100%; height: auto; }
.nav-pad-r { padding-right: 15px; }
.primary-color { color: #003082; }
.sec-color { color: #e15057; }
.default-color { color: #999; }
.over-hidden { overflow: hidden; }
hr { margin-top: 10px; margin-bottom: 30px; height: 20px; border: 0; background: url(../images/dvdr-bg.png) center top no-repeat; }
.shadow { -webkit-box-shadow: 0px 0px 20px -1px rgba(50, 50, 50, 0.5); -moz-box-shadow: 0px 0px 20px -1px rgba(50, 50, 50, 0.5); box-shadow: 0px 0px 20px -1px rgba(50, 50, 50, 0.5); }
a, a:focus, a:hover { outline: 0 none; text-decoration: none; }
.content { background: #fff; padding: 15px; }
.content h1, .content h2, .content h3 { font-family: 'Oswald', sans-serif; font-weight: 100; }
.content h4, .content h5 { font-family: 'Oswald', sans-serif; font-weight: 100; }
.content h1 { font-size: 34px; margin-top:0px; }
.content h2 { font-size: 30px; }
.content h3 { font-size: 26px; }
.content h4 { font-size: 22px; }
.content h5 { font-size: 19px; }
header { padding:10px 0 0px; /*background:transparent url(../images/header-bg.png) repeat;*/ background:#fff; }
header a{ color: #005cab; }
header a:hover { color: #005cab; text-decoration:underline; }
.logo { display: block; /*margin-bottom: 10px; padding: 0 12px; text-align: center;*/ font-size:40px; padding:20px 0;}
.logo img { max-width: 100%; }
.contact{ text-align:right;}
.contact label, .contact span { display: block; padding-right: 15px; }
.contact label { font-family: 'Oswald', sans-serif; color: #444; font-size: 26px; font-weight:100; }
.contact span { color: #003082; }
a { transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }

/* menu css strat here */

/* Slider css start here */

.main-slider { background: #DADADA url(../images/slider-back.png) repeat; }
/*.main-slider .col-lg-3 { padding-right: 0px; }
.main-slider .col-lg-9 {  padding-left: 0px; }*/
blockquote { border-color: #e15057; padding: 0px 20px; }
/* Slider css end here */

.navbar-default { /*background: #005cab;*/ background:url(../images/menu-bg.png) repeat-x 0 0 #005cab; border: 0 none; box-shadow: 0 0; -moz-box-shadow: 0 0; -webkit-box-shadow: 0 0; border-bottom: #f47937 solid 4px; }
.navbar { border-radius: 0!important; -moz-border-radius: 0!important; -webkit-border-radius: 0!important; margin-bottom: 0; }
.navbar-default .navbar-brand { color: #fff; font-size: 21px; font-family: 'Oswald', sans-serif; text-transform : uppercase; padding: 15px 0; font-weight:100; display:none; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border: 0 none; }
.navbar-collapse { box-shadow: 0 0; -moz-box-shadow: 0 0; -webkit-box-shadow: 0 0; }
.navbar-nav{ width:100%;}
.navbar-nav > li > a { font-family: 'Oswald', sans-serif; font-weight: 400; text-transform: uppercase; }
.nav > li > a { padding:16px 14px 15px;}
.navbar-default .navbar-nav > li:hover { background: #f47937; }
.navbar-default .navbar-nav > li:hover a { color: #fff; }
.navbar-nav.navbar-right:last-child { margin-right: 0px; }

/* Gallery css start here*/
.gallerymain { margin-top:20px;}
.galleryTab a { display: block; color: #48382d; background-color: #fff; }
.galleryTab li { width: 100%; padding: 0px; margin: 0px; }
.list-group-item.active, .galleryTab a.active { color: #f47937 !important; font-weight: bold; background-image: none !important; background: #f3f3f3 !important; border: 1px solid #ddd !important; text-shadow: none !important; }
.list-group-item.active:hover { background: #f4f4f4; border: 1px solid #ddd; text-shadow: none; color: #f47937; }
.galleryWrap .imgContainer {/* margin: 0px 60px 40px 0px;*/ margin: 0 7px 14px;}
.galleryWrap .thumbnail { margin-bottom: 0px; }
.galleryWrap a.imgContainer { display: inline-block; }
.galleryWrap img { border: 2px solid #fff; -webkit-box-shadow: 0px 0px 1px 1px rgba(50, 50, 50, 0.18); -moz-box-shadow: 0px 0px 1px 1px rgba(50, 50, 50, 0.18); box-shadow: 0px 0px 1px 1px rgba(50, 50, 50, 0.18); }
#galleryTab .inline-list li { margin-right: 0px; }
.list-group li:hover { background-color: #F4F4F4; }
a.room-btn {
    background: #f28043;
	border:1px solid #f28043;
    padding: 10px;
    display: block;
    margin: 20px 0;
    color: #fff;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
    border-radius: 50px;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
}
a.room-btn:hover{ background:none; color:#f28043; } 
/* Gallery css end here */

/* menu css start here*/
.navbar-nav { margin: 0 !important; }
.navbar li { margin-right: 2px; }
.navbar-right li.active a i { color: #fff; }
.navbar-default .navbar-nav > li > a.location-marker{ padding:15px 15px; font-size:27px;}
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 17px; font-weight: 100; letter-spacing: 1px; padding: 18px 30px 16px;}
.navbar-default .navbar-nav > li > a i.fa-home{ display: block; font-size: 35px; line-height: 20px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background: #f47937; color: #fff; }
.navbar-collapse { padding-left: 0; padding-right: 0; }
.navbar-brand, .navbar-nav > li > a, .navbar-brand, .navbar-nav > li > a:hover { text-shadow:1px 1px 0 #555; }
.navbar-default .navbar-nav > .active > a { box-shadow: 0 0; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #fff; }
.navbar-toggle { background: #f47937; border: 0 none; margin-right: 0; border-radius:0; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar { background: #e26143; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #fff; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #fff; }
/* menu css end here */

/* slider css start here */

.carousel-control { width: 49px; height: 49px; text-indent: -9999px; top: 50%; margin-top: -24px; }
.carousel-control.left { background: url(../images/prev.png) no-repeat 0 0; left: 20px; }
.carousel-control.right { background: url(../images/next.png) no-repeat 0 0; right: 20px; }
.carousel-indicators { bottom: 0; }
.carousel-indicators li { background: #a5a5a5; box-shadow: 0 0 4px #444; border: 4px solid #fff; height: 18px; width: 18px; margin: 0 3px; }
.carousel-indicators .active { background: #f47937; height: 18px; width: 18px; box-shadow: 0 0 4px #444; margin: 0 3px; }
/* slider css end here */

/* Reservation css start here */

.reservation { background: #274d8c; overflow:hidden; color: #fff; height: auto;}
.reservation .welcome { padding: 10px 20px; font-size: 16px; }
.reservation label { display: block; font-weight: normal; margin:10px 0; }
.reservation a { color: #fff; }
.reservation h2 { font-family: 'Oswald', sans-serif; font-size: 25px; margin-top: 0px; margin-bottom: 0px; text-transform: uppercase; color: #fff; text-align: center; background-color: #f47937;  padding: 10px 0; text-shadow: 1px 1px #555; font-weight:100; }
.reservation input[type=text],
.reservation select { color: #333; border-color: #fff; border-style: solid; padding:5px; width: 100%; line-height: 1.6em; font-size:12px;}
.list-unstyled li { padding-left: 10px; }
.res-btn { -webkit-border-radius: 31px; -moz-border-radius: 31px; border-radius: 31px; color: #ffffff; text-shadow: 1px 1px 1px #535353; background: #003082; padding: 8px 35px; border: solid #398439 0px; text-decoration: none; font-size: 16px; border-bottom: 4px solid #002668; }
.res-btn:hover { background: #002668; text-decoration: none; border-color: #003082; }
.res-btn:focus { outline: none; }
.date-icon { background: url(../images/calender-icon.png) no-repeat scroll 4px 3px #fff; padding-left: 25px; }

.right-reservation { background: #274d8c; min-height: 331px; color: #fff; height: auto; }
.right-reservation .welcome { padding: 10px 20px; font-size: 16px; }
.right-reservation label { display: block; font-weight: normal; }
.right-reservation a { color: #fff; }
.right-reservation h2 { font-family: 'Oswald', sans-serif; margin-top: 20px; margin-bottom: 0px; border-bottom: 4px solid #802d31; text-transform: uppercase; font-size: 20px; color: #fff; text-align: center; background-color: #e15057; padding: 6px 0px; }
.right-reservation input[type=text], select { color: #333; border-color: #fff; border-style: solid; }
.list-unstyled li { padding-left: 10px; }
.res-btn { -webkit-border-radius: 31px; -moz-border-radius: 31px; border-radius: 31px; color: #ffffff; text-shadow: 1px 1px 1px #535353; /*background: #f47937;*/ background:url(../images/menu-bg.png) repeat-x 0 0 #f47937; padding:5px 35px; border: solid #398439 0px; text-decoration: none; font-size:20px; border-bottom:2px solid #b43900; font-family: "Oswald",sans-serif; text-transform:uppercase; font-weight:100; margin:30px 0;}
.res-btn:hover { background: #ff9957; text-decoration: none; /*border-color: #b43900;*/ border-botttom:2px solid #b43900; }
.res-btn:focus { outline: none; }
.date-icon { background: url(../images/calender-icon.png) no-repeat scroll 7px 7px #fff; padding-left:30px!important; }
/* Reservation css end here */

/* datepicker css start here */

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
.ui-widget-header { border: 0 none; background: #f47937; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { color: #48382d; }
.ui-datepicker .ui-datepicker-prev { left: 3px; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { top: 3px; }
.ui-datepicker .ui-datepicker-prev-hover { left: 3px; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 3px; }
.ui-datepicker .ui-datepicker-next { right: 3px; }
/* datepicker css end here */

/* reservation form css start here */

.reser-form { background: #222; padding: 10px 15px; }
.reser-form h2 { font-family: 'Oswald', sans-serif; font-size: 30px; margin: 0; color: #fefefe; font-weight: 400; text-transform: uppercase; float: left; margin: 0 10px 0 0; }
.reser-form form { float: left; width: 87%; }
.reser-form form input { width: 18.6%; }
.reser-form form input[type=text] { border: 0 none; background: #fff; padding: 6px; margin: 0 5px; }
.reser-form form input.check-in, .reser-form form input.check-out { background: url(../images/calender-icon.png) no-repeat 8px 8px #fff; padding-left: 30px; }
.reser-form form input[type=button], .reser-form form input[type=reset], .reser-form form input[type=submit] { background: #e26143; border-radius: 30px; border: 0 none; padding: 6px 20px; text-transform: uppercase; font-size: 16px; font-family: 'Oswald', sans-serif; color: #fff; margin: 0 5px; }
.reser-form form input[type=button]:hover, .reser-form form input[type=reset]:hover, .reser-form form input[type=submit]:hover, .reser-form form input[type=button]:focus, .reser-form form input[type=reset]:focus, .reser-form form input[type=submit]:focus { background: #b8482e; }


/* reservation form css end here */


/* welcome content css start here */
.content { background: #fff; padding: 15px; }
.welcome-container { padding: 20px 0px; /*border-bottom: #d8d8d8 solid 4px;*/ }
.no-border { border:none; }
.welcome h1 { color: #333; font-family: 'Oswald', sans-serif; font-size: 30px; font-weight: 100; margin: 0 0 15px; }
.welcome h2 { color: #f47937; font-family: "Oswald",sans-serif; font-size: 23px; font-weight: 100; margin: 0 0 10px; }
.welcome p { font-size: 15px; color: #565656; line-height: 1.8;}
.welcome a, .welcome a:focus { color:#f47937;}
.welcome a:hover { color:#333;}
/* welcome content css end here */

/* quick facts css start here */
.quickfacts-container { background: #f4f4f4; width: 100%; min-height: 294px; }
.quickfacts-container h5 { font-family: 'Oswald', sans-serif; font-size: 18px; margin-top: 0px; }
/* quick facts css end here */


/* service-amenities css start here */
.services-container { font-family: 'Oswald', sans-serif; font-size: 18px; background: #f4f4f4; color: #333; font-weight: 100; border-bottom: 2px solid #ddd; border-top: 2px solid #ddd; }
.services-container .box { margin-bottom:30px; min-height: 160px; }
.services-container h3, .photogallery-container h3 { color: #555; font-family: 'Oswald', sans-serif; font-size: 32px; font-weight: 100; margin:30px 0; }
.services-container h5 { font-size: 20px; padding-bottom: 5px; border-bottom: 1px solid #003082; }
.services-container .list-unstyled { font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.services-container .list-unstyled li span { font-weight: bold; padding-right: 10px; }
.services-container img { width: 104px; height: 102px; margin-bottom: 10px; }
.services-container img.roomtype { width: 100%; height: auto; max-width: 100%;}
/*.services-container .img-container img { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; width: 150px; height: 150px; border-radius:150px;}/*.services-container .img-container:hover img { transform: rotateY(180deg); transform-style: preserve-3d; -webkit-transform: rotateY(180deg); -webkit-transform-style: preserve-3d; width: 150px; height: 150px; }*/
/*.services-container .img-container:hover img { -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -o-transform: translateY(-10px); -ms-transform: translateY(-10px); transform: translateY(-10px);}*/
.services-container .img-container img { -webkit-transition: all 0.7s ease; transition: all 0.7s ease; width: 150px; height: 150px; border-radius:150px; }
.services-container .img-container:hover img { transform: rotateY(180deg); transform-style: preserve-3d; -webkit-transform: rotateY(180deg); -webkit-transform-style: preserve-3d; width: 150px; height: 150px; }
.roomtamenities-container { background-color: #FDFDFD; border: 1px solid #E4E4E4; padding: 10px; margin-bottom:20px; }
.roomtamenities-container h5 { border: none; font-size: 16px; margin-top: 0px; padding-top: 0px; color: #333; }
.roomtamenities-container .list-unstyled li { margin-left: 10px; }
/* service-amenities css end here */

.main-content { background: url(../images/middle-content-bg.png) repeat 0 0; padding: 0 15px; }
.main-content h4 { font-family: 'Oswald', sans-serif; font-weight:100; font-size: 30px; text-transform: uppercase; }
.main-content p { font-family: arial; font-size: 16px; color: #444; font-weight: 100; margin: 15px 0; }
.top-three-service { border-top: 1px solid #eee; padding-top: 20px; margin: 0 -15px; }
.top-three-service h4 { color: #333; }
.top-three-service img { border: 5px solid #fff; box-shadow: 0 0 10px #999; -moz-box-shadow: 0 0 10px #999; -webkit-box-shadow: 0 0 10px #999; }
.top-three-service img { max-width: 100%; }
.top-three-service img:hover { border: 5px solid #e26143; box-shadow: 0 0 10px #999; -moz-box-shadow: 0 0 10px #999; -webkit-box-shadow: 0 0 10px #999; transition-duration: 0.5s, 0.5s, 0.5s, 0.5s, 0.5s, 0.5s; }
.amenity-location { margin: 0 -15px; }
.amenity-location h4 { color: #444; padding-left: 50px; background: url(../images/icons.png) no-repeat 0 0; }
.service-amenities h4 { background-position: 0 -355px; }
.service-amenities ul { list-style: none; padding: 0; overflow: hidden; }
.service-amenities ul li { float: left; list-style: none; width: 50%; background: url(../images/icons.png) no-repeat 0 -560px; padding-left: 30px; font-size: 16px; font-family: arial; color: #333; font-weight: 100; }
.location h4 { background-position: 0 -452px; }
.location .map { border: 5px solid #fff; box-shadow: 0 0 1px #999; overflow: hidden; max-height: 200px; background: #fff; }
/* Photo Gallery css start here */
.photogallery-container { min-height: 300px; }
.photo-gallery { position: relative; }
.photo-gallery h4 { background: url(../images/icons.png) no-repeat 0 -650px; padding-left: 50px; }
a.view-more-photos { font-family: 'Oswald', sans-serif; font-weight:100; font-size: 22px; text-transform: uppercase; color: #e26143; float: right; line-height: 38px; position: absolute; right: 0; top: 0;}
ul.photo-gallery { list-style: none; padding: 0; overflow:hidden; margin:0; }
ul.photo-gallery li { display: block; list-style: outside none none; padding:15px; position: relative;}
ul.photo-gallery li a{ border: 1px solid #fff; box-shadow: 0 0 1px 0 #111; display:block; position:relative; }
ul.photo-gallery li div { position: absolute; bottom: 0; width: 100%; background-color: rgba(0, 0, 0, 0.4); color: #fff; text-align: center; padding: 10px; -webkit-transition: height 0.2s; -webkit-transition-timing-function: linear; transition: height 0.2s; transition-timing-function: linear; height: 40px; text-shadow: 1px 1px 1px #181818; }
ul.photo-gallery li:hover div { height: 60px; }
ul.photo-gallery li img { width: 100%; }
.list-inline > li { display: inline-block; padding-right: 0px; padding-left: 0px; }
/* Photo Gallery css end here */

/* footer start here */
.footer-container-border { background: f4f4f4; border-top: 4px solid #d8d8d8; height: 7px; }
.footer-container { background: #333; padding:20px 0px; color: #bbb; }
.footer-container h6 { font-family: 'Oswald', sans-serif; font-size: 22px; text-transform:uppercase; color: #eee; margin: 10px 0; font-weight: 100; }

.footer-container a { color:#fff;}
.footer-container a:hover { color:#f47937; }
.footer-container .social a { display: block; float: left; margin-right:15px; opacity: 0.7; }
.footer-container .social a:hover{ text-decoration:none; border-bottom:0 none; opacity:1;}
.copyright-container { background: #818181; color: #fff; padding:7px 0;}
.copyright-container a { color:#fff; text-decoration:underline; }
.copyright-container a:hover { color: #fff; }
.list-unstyled li { padding-left: 0px; margin-bottom: 10px; }
.list-unstyled li a { color: #fff; text-decoration: none; }
.list-unstyled li a:hover { color: #fff; border-bottom: 1px dotted #fff; }
/* footer end here */

.img-container { display: inline-block; }
.res-pad > .col-lg-6,
.res-pad > .col-lg-12{padding: 0 10px;}
.res-pad > .col-lg-6,
.res-pad > .col-lg-12{ margin:5px 0;}
.ftr-links a{ display: inline-block; width: 32%; margin-bottom:10px; color:#ccc;}
.site-desig-by{ text-align:right;}

/* inner page css start here */
.inner .reservation{ padding-top:10px; min-height:inherit;}
.inner .reservation h2{ background:none; border-bottom: 1px dotted #fff; padding: 5px 0 15px;}
.inner .reservation .res-pad { padding: 5px 0; overflow:hidden; }
.inner .reservation .res-pad .res-btn{ margin:28px 0 17px;}
.inner .reservation label{ margin:7px 0 5px; }
.inner-middle-content { padding:20px 0;}
.inner-image img { width: 100%; max-width: 100%;}

.inner-middle-content h1 { color: #333; font-family: 'Oswald', sans-serif; font-size: 30px; font-weight: 100; margin: 0 0 15px; }
.inner-middle-content h2 { color: #555; font-family: 'Oswald', sans-serif; font-size: 32px; font-weight: 100; margin:15px 0; }
.inner-middle-content h3 { color: #f47937; font-family: "Oswald",sans-serif; font-size: 23px; font-weight: 100;  }
h3 { color: #f47937; font-family: "Oswald",sans-serif; font-size: 23px; font-weight: 100; margin: 0 0 10px; }
.inner-middle-content h4 { color: #f47937; font-family: "Oswald",sans-serif; font-size: 19px; font-weight: 100; margin: 0 0 10px; }
.inner-middle-content h5 { font-size: 18px; padding-bottom: 5px; border-bottom: 1px solid #003082; }
.inner-middle-content p { font-size: 15px; color: #565656; }
.address p { font-size:16px; color:#888;}
.map-container { border:1px solid #eee; padding:5px;}
.map-container iframe { border:none; display:block; width:100%;}

.list-bullet { list-style:none; padding:0; margin:20px 0; display:table; clear:both;}
.list-bullet li { color:#666; font-size:16px; float:left; width:45%; margin:0 10px 5px;}
.list-bullet li:before { content: "\f105"; font-family: 'FontAwesome'; margin:0 10px 0 0;}
.list-bullet li a { color:#005cab;}
.list-bullet li a:hover, .list-bullet li a:focus { color:#f47937;}

.panel-group .panel { border-radius:0; box-shadow:none;}
.panel-default > .panel-heading { background:none; padding:0; position:relative;}
.panel-default > .panel-heading .panel-title { font-size:14px; display:block; padding: 5px 10px; color: #666;}
.panel-default > .panel-heading .panel-title:hover,
.panel-default > .panel-heading .panel-title:focus { color:#f47937;}
.panel-default > .panel-heading .panel-title .fa { margin:0 10px 0 0;}
.panel-body { padding:10px;}
.panel-body > ul { margin:0; padding:0 0 0 15px; color:#888; font-size:12px;}
.panel-default > .panel-heading .panel-title .glyphicon { font-size:12px; color:#CCC; line-height:1.5;}
.roomslist { padding:20px 0;}
.rcol { width:280px; padding:15px 0;}
.rlist { border-bottom:3px solid #EEE; margin:0 15px;}
.rlist:hover { border-bottom:3px solid #f47937;}
.rlist h3 { font-size:20px;}
.rlist_image { margin:0 0 5px; display:block; overflow:hidden;}
.rlist_image img { max-width:100%; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;}
.rlist_image img:hover {  -webkit-transform:scale(1.25); -ms-transform:scale(1.25); -moz-transform:scale(1.25); transform:scale(1.25);}
.rlist ul { list-style:none; margin:0 0 10px; padding:0;}
.rlist li { display:table; background-color:#f6f6f6; font-size:12px; border-top:1px solid #FFF; border-bottom:1px solid #e6e6e6; clear:both; width:100%;}
.rlist li:last-child { border-bottom:0;}
.rlist li strong { padding:5px 10px; display:block; width:50%; float:left;}
.rlist li span { padding:5px 10px; display:block; width:50%; float:left; text-align:right; max-height:25px; overflow:hidden;}
.rtext p { font-size:12px; line-height:1.5;}
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease;}
.ui-datepicker { z-index:10 !important;}
.dinning-inner {
    overflow: hidden;
}
.map-active{
	background: #f47937;
}
.dinning-inner img{
	float:left;
	margin-right:20px;
}
.dinning-inner h1{
	margin: 0 0 30px;
}
.direction-inner ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.direction-inner ul li{
	list-style:none;
	margin:15px 0 0;
	float:left;
	width:50%;
}
.direction-inner ul li p{
	margin:0;
}
.amenities-list ul{
	padding: 0;
    margin: 0;
	overflow:hidden;
}
.amenities-list ul li{
	list-style:none;
	width:50%;
	float:left;
	margin:7px 0;
}
.amenities-list ul li::before{
	color: #666;
    padding-right: 10px;
    font-family: 'FontAwesome';
    display: inline-block;
    content: '\f1cd';
    float: left;
}
.room-section img{
	width:100%;
}
.room-section h4{
	margin:10px 0;
}
.room-section h4 span{
	float:right;
}

.amenities-list p span{
	font-style:italic;
	color:#777;
}	
.room-section {
    overflow: hidden;
	-moz-box-shadow: 5px 5px 10px #e4e4e4;
	-webkit-box-shadow: 5px 5px 10px #e4e4e4;
	box-shadow: 5px 5px 10px #e4e4e4;
	margin:10px 15px;
}